Kepler - Bug #5249

test kepler for memory leaks
11/30/2010 02:50 PM - jianwu jianwu

Status: In Progress Start date: 11/30/2010

Priority: Immediate Due date:

Assignee: jianwu jianwu % Done: 0%

Category: general Estimated time: 0.00 hour

Target version: 2.X.Y Spent time: 0.00 hour

Bugzilla-ld: 5249

Description

a separate bug only for memory leak fixing for Kepler suite. bug 5095 depends on it.

Related issues:

Blocked by Kepler - Bug #5095: test kepler and wrp for memory leaks In Progress  07/14/2010

History

#1 - 01/19/2011 12:43 PM - David Welker
Postponing to 2.3.

#2 - 06/18/2012 03:59 PM - jianwu jianwu

bump into 2.5 as discussed.

#3 - 03/27/2013 02:29 PM - Redmine Admin
Original Bugzilla ID was 5249

#4 - 08/23/2015 02:28 PM - Daniel Crawl
- Target version changed from 2.5.0 to 2.X.Y
